--- 
notes: You can put these helpers on all kinds of different elements like div h1, h2, p,... 
---

<div class="prx-wrapper">
    <p class="prx-primary-bg prx-padder"> <a href="#">Primary background</a></p>
    <p class="prx-secondary-bg prx-padder"> Secondary background</p>
    <p class="prx-purple-bg prx-white-color prx-padder"> Purple background</p>
    <p class="prx-blue-bg prx-white-color prx-padder"> Bleu </p>
    <p class="prx-red-bg prx-white-color prx-padder"> Red</p>
    <p class="prx-green-bg prx-white-color prx-padder"> Green</p>
    <p class="prx-darkblue-bg prx-white-color prx-padder"> Darkblue</p>
    <p class="prx-turqoise-bg prx-white-color prx-padder"> Turqoise</p>
    <p class="prx-yellow-bg prx-white-color prx-padder"> Yellow</p>
    <p class="prx-orange-bg prx-white-color prx-padder"> Orange</p>
    <p class="prx-magenta-bg prx-white-color prx-padder"> Magenta</p>
    <p class="prx-almond-bg prx-white-color prx-padder"> Almond</p>
    <p class="prx-zebra-odd-bg  prx-padder"> Zebra odd</p>
    <p class="prx-zebra-even-bg  prx-padder"> Zebra even</p>
    <p class="prx-zebra-odd-darker-bg prx-padder"> Zebra odd -darker</p>
    <p class="prx-zebra-even-darker-bg prx-padder"> Zebra even -darker</p>
    <p class="prx-gray-bg prx-white-color prx-padder  prx-hoverable"> Gray with hover effect </p>
    <p class="prx-primary-bg prx-white-color prx-padder prx-hoverable"> primary background, white text with hover effect </p>
</div>